uuid: 65dc6cfb-4bf3-4a9e-9d31-62cc7125eefb
langcode: en
status: true
dependencies:
  config:
    - media.type.image
id: media.image.name
field_name: name
entity_type: media
bundle: image
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
